@charset "UTF-8";

/*==========================================================================================

	■ special

==========================================================================================*/

section#special .title h2 {
  background: url(../../images/special/title.png) 0 0 no-repeat;
}
section#special .bnrCol .ws_bnr:nth-child(2) .pic img {
  /*margin-left: -20%;*/
}
section#special .bnrCol .ws_bnr a {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  margin-bottom: 20px;
  padding: 15px;
  text-decoration: none;
  color: #000;
  background: white;
  border: #c2ad57 4px solid;
}
section#special .bnrCol .ws_bnr a:hover {
  color: #c41316;
  border-color: #e7cb5b;
}
section#special .bnrCol .ws_bnr a:hover .more {
  background-position: 0 -44px;
}
section#special .bnrCol .ws_bnr a .pic {
  width: 150px;
  height: auto;
  overflow: hidden;
  margin-right: 24px;
  text-align: center;
}
section#special .bnrCol .ws_bnr a .textBox {
  width: 552px;
}
section#special .bnrCol .ws_bnr a .pic img {
  width: 130px;
  height: auto;
  margin-top: -40px;
}
section#special .bnrCol .ws_bnr a .pic img.yoko {
  width: 100%;
  height: auto;
  margin-top: 0;
}
section#special .bnrCol .ws_bnr a h3 {
  padding-bottom: 10px;
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
}
section#special .bnrCol .ws_bnr a p.teacher {
  font-weight: bold;
}
section#special .bnrCol .ws_bnr a p:nth-child(3) {
  font-size: 11px;
  line-height: 1.5;
  margin-top: 5px;
}
section#special .bnrCol .ws_bnr a span {
  font-weight: bold;
}
section#special .bnrCol .ws_bnr a .more {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
section#special .ws_teacher .teacherPic {
  width: 238px;
  height: 238px;
  margin: -15px 20px 20px 0;
  display: inline-block;
  text-align: center;
  background: url(../../images/special/teacher_bg.png) 0 0 no-repeat;
}
section#special .ws_teacher .teacherPic .inner {
  overflow: hidden;
  margin: 18px 20px;
  max-height: 200px;
  overflow: hidden;
}
section#special .ws_teacher .teacherPic img {
  height: 200px;
  width: auto;
}
section#special .ws_teacher .ws_teacherName {
  font-size: 18px;
  font-weight: bold;
  color: #20681a;
  padding-bottom: 8px;
}

section#special .subttlDetail .textBox {
  padding-bottom: 40px !important;
  background: url(../images/line_dot_yw.png) 1px 0% repeat-x;
  display: flex;
  flex-flow: row wrap;
}
section#special .subttlDetail.subttlDetail--organic .textBox {
  /* background: none; */
  margin-top: 40px !important;
}

section#special .subttlDetail .textBox h5{
  width: 100%;
  color: #b4a35f;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 16px;
}

section#special .subttlDetail .textBox_text {
  width: 510px;
  margin-right: 40px;
}

section#special .subttlDetail .textBox_text strong {
  display: inline-block;
  margin-top: 16px;
}

section#special .subttlDetail .textBox.noborder {
  padding-top: 0px !important;
  background: none;
}
section#special .subttlDetail .wsDetail_ttl {
  line-height: 1.8;
  font-size: 18px;
}

section#special .subttlDetail .textBox_pic {
  width: 200px;
}
section#special .subttlDetail .onegai {
  padding: 20px 0 30px;
  line-height: 1.4;
}
section#special .subttlDetail .onegai dt {
  font-weight: bold;
}
section#special .subttlDetail .onegai dd {
  text-indent: -1em;
  padding-left: 1em;
  padding-top: 5px;
}
section#special .ws_reservation {
  padding: 10px 0 20px;
}
section#special .ws_reservation li {
  clear: both;
  padding: 12px 12px 10px;
  border-bottom: #b4a35f 1px solid;
  line-height: 1.4;
}
section#special .ws_reservation li p {
  float: left;
  width: 78%;
  padding: 0 !important;
}
section#special .ws_reservation li em {
  padding-right: 1.5em;
  font-size: 16px;
  font-weight: bold;
  color: #20681a;
}
section#special .ws_reservation li strong {
  padding-right: 1.5em;
  font-size: 13px;
  color: #20681a;
}
section#special .ws_reservation li .reservationBtn {
  float: right;
  display: inline-block;
  margin: 0;
  overflow: hidden;
  /*background: #999;*/
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  width: 70px;
  height: 31px;
}
section#special .ws_reservation li .reservationBtn iframe {
  width: 70px !important;
  height: 31px !important;
}
section#special .ws_reservation li .reservationBtn a {
  display: block;
  padding: 5px 20px;
  background: #c41316;
  color: #fff;
  text-decoration: none;
}
section#special .ws_reservation li .reservationBtn a:hover {
  background: #e01819;
}
section#special .ws_reservation li.full {
  color: #999;
}
section#special .ws_reservation li.full strong {
  color: #999;
}
section#special .ws_reservation li.full .reservationBtn {
  position: relative;
}
section#special .ws_reservation li.full .reservationBtn:after {
  content: "満席";
  display: block;
  padding: 5px 20px;
  color: #fff;
}
section#special .ws_reservation li.full .reservationBtn a {
  display: none;
}
section#special .ws_reservation li.ready .reservationBtn {
  position: relative;
}
section#special .ws_reservation li.ready .reservationBtn:after {
  content: "予約は12/6～(予定)";
  display: block;
  padding: 5px 10px;
  color: #fff;
  background: #b4a35f;
}
section#special .ws_reservation li.ready .reservationBtn a {
  display: none;
}

@media (max-width: 834px) {

  #contents.second  section#special .textArea .subttl_gr {
    padding-bottom: 8px;
  }
  section#special .bnrCol .ws_bnr a .pic {
    width: calc((160/750)*100vw);
    height: auto;
    text-align: center;
    margin: 0 10px 0 0;
  }
  section#special .bnrCol .ws_bnr a .pic img.yoko {
    width: 100%;
    height: auto;
    margin-top: 0;
  }
  section#special .bnrCol .ws_bnr a .textBox {
    position: relative;
    width: calc((352/750)*100vw);
  }
  section#special .bnrCol .ws_bnr a h3 {
    font-size: 15px;
  }
  section#special .bnrCol .ws_bnr a p {
    font-size: 13px;
  }
  section#special .bnrCol .ws_bnr a p.teacher + p {
    margin-bottom: 60px;
  }
  section#special .bnrCol .ws_bnr a span {
    display: inline;
  }
  section#special .bnrCol .ws_bnr a .more {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  section#special .bnrCol .ws_bnr a:hover .more {
    background-position: 0 -40px;
  }
  section#special .ws_lead {
    padding: 0 10px;
  }
  section#special .ws_teacher {
    margin: 0 auto 8px;
    padding: 0 10px;
  }
  section#special .ws_teacher .teacherPic {
    width: 200px;
    height: 200px;
    margin: -5px 20px 15px 0;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  section#special .ws_teacher .teacherPic .inner {
    max-height: 160px;
  }
  section#special .ws_teacher .teacherPic img {
    height: 180px;
  }
  section#special .ws_teacher .ws_teacherName {
    font-size: 15px;
    text-align: right;
    margin-right: 4px;
  }
  section#special .subttlDetail .textBox h5 {
    width: 100%;
    color: #b4a35f;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
  }

  section#special .subttlDetail .textBox {
    flex-flow: column nowrap;
    background-size: auto 2px;
    -moz-background-size: auto 2px;
    -webkit-background-size: auto 2px;
  }
  section#special .subttlDetail .textBox:first-of-type {
    margin-top: 40px !important;
  }
  section#special .subttlDetail .textBox_text {
    width: 100%;
    margin-right: 0;
  }
  section#special .subttlDetail .wsDetail_ttl {
    line-height: 1.5;
    font-size: 15px;
  }
  section#special .subttlDetail .textBox_pic {
    width: 100%;
    max-width: 296px;
  }
  section#special .ws_reservation {
    padding: 10px 0 20px;
  }
  section#special .ws_reservation li {
    padding: 12px 5px 10px;
    font-size: 12px;
  }
  section#special .ws_reservation li strong {
    padding-bottom: 3px;
    font-size: 12px;
  }
  section#special .ws_reservation li p {
    width: 70%;
    line-height: 1.5 !important;
  }
}
/* @media (max-width: 480px) {

  section#special .bnrCol .ws_bnr:nth-child(1) .pic img {
    margin-left: 12%;
  }
  section#special .bnrCol .ws_bnr a {
    padding-bottom: 60px;
  }
  section#special .bnrCol .ws_bnr a .pic {
    width: 48%;
    height: 130px;
    margin-right: 0;
    margin-bottom: 20px;
  }
  section#special .bnrCol .ws_bnr a .pic:first-child {
    margin-right: 4%;
  }
  section#special .bnrCol .ws_bnr a .pic img {
    width: 80%;
    margin-top: -20px;
  }
  section#special .bnrCol .ws_bnr a .pic img.yoko {
    height: 100%;
  }
  section#special .ws_teacher {
    padding: 20px 0 30px;
    margin: 0 auto;
  }
  section#special .ws_teacher .teacherPic {
    display: block;
    float: none;
    margin: 0px auto 15px;
  }
  section#special .ws_teacher .teacherPic .inner {
    margin: 0;
    padding-top: 18px;
  }
  section#special .ws_teacher .teacherPic img {
    height: 162px;
  }
  section#special .ws_teacher .ws_teacherName {
    font-size: 15px;
  }
} */
